#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-6Q1Yju8t3YDLENIyAUWtao
key:                  mmark-0.0.7.6-6Q1Yju8t3YDLENIyAUWtao
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  8ef0828b210e2911b73ef66f0137dc9c
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-6Q1Yju8t3YDLENIyAUWtao
depends:
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn base-4.15.1.0
    case-insensitive-1.2.1.0-LE0ENheAwRZL9HrhSZJrNw containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.16-HYaqIcJf3ij6gat5VHfzsq
    foldl-1.4.12-9cCh1OpHJa91O0tyEzh4Ou
    hashable-1.4.1.0-JzdBeUJrNESAqvBDuFSkjU
    html-entity-map-0.1.0.0-HZcegbpxv8fo71t9kPHtb
    lucid-2.11.1-8Ko4CXgveKOA5XeXTUrop9
    megaparsec-9.2.2-65kl1MkMZJcAD8UBesK0fe
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-H2JRp2jh1X4pUCK34kQqn
    modern-uri-0.3.4.4-7E9nH13aIK5FL2XpZRB3IK mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-LNQUCbChq1HLpjFCFAhrqx
    unordered-containers-0.2.19.1-LD25aQ96xQuJMMHDDQKI4Q
    yaml-0.11.8.0-D7LcEvR2oX5GQYVcbwQMic

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

